<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" overflow="hidden">
  <displayList>
    <graph id="n2_re5l" name="n2" xy="0,0" size="1080,2766" type="rect" fillColor="#99000000">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <component id="n0_d3a9" name="panel_parent" src="d3a95" fileName="com/pack_panelparent.xml" xy="0,140">
      <relation target="" sidePair="height-height,center-center"/>
    </component>
    <component id="n1_d3a9" name="gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="236,62">
      <relation target="" sidePair="center-center"/>
    </component>
  </displayList>
</component>